Ryzom - Feature # 1156

Status: Closed Priority: Normal

Author: rti Category: OS: Mac

Created: 11/03/2010 Assignee: rti

Updated: 01/08/2011 Due date:

Subject: Handle window close/application quit cleanly

Description

Related issues:

related to Ryzom - Feature # 1060: Implement getWndProc() on Mac OS X Closed 08/05/2010

History

#1-11/04/2010 11:10 pm - rti

- Assignee set to rti
#2 - 11/05/2010 02:01 pm - rti

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset r1105.

#3 - 12/12/2010 04:03 am - rti

- Target version set to Version 0.8.0

#4 - 01/08/2011 06:45 pm - rti
- Status changed from Resolved to Closed
